
PYROS - Actions #4151
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
**********************************************************
09/13/2016 03:21 pm - Etienne Pallier

Status: Nouveau Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied to Actions # 4164: ***************************************************... Nouveau 09/13/2016

History
#1 - 09/13/2016 03:22 pm - Etienne Pallier
- Tracker changed from Evolution to Actions

#2 - 09/13/2016 03:23 pm - Etienne Pallier
- Subject changed from ***************************************************************************** to **************************************************************

#3 - 09/13/2016 03:23 pm - Etienne Pallier
- Subject changed from ************************************************************** to **************************************************

#4 - 09/13/2016 03:23 pm - Etienne Pallier
- Subject changed from ************************************************** to ******************************************************

#5 - 09/13/2016 03:24 pm - Etienne Pallier
- Subject changed from ****************************************************** to *********************************************************

#6 - 09/13/2016 03:24 pm - Etienne Pallier
- Subject changed from ********************************************************* to *************************************************************

#7 - 09/13/2016 03:24 pm - Etienne Pallier
- Subject changed from ************************************************************* to **********************************************************

#8 - 10/14/2016 03:16 pm - Jeremy Barneron
- Estimated time set to 0.00

05/11/2024 1/1


